@charset "utf-8";
.headerfx{
}

@media (min-width:991px){
	.headerfx .logo img {
		max-height: 60px;
	}
	
	.headerfx .navul > li > a{
		line-height:50px;
	}
}
@media (max-width:991px){
	.bodypush{
		left:0;	
	}
	.navbgapp {
		display: block;
	}
	.navcaller_barsfx{
		background-color:transparent;	
	}
	.navcaller_barsfx::before,.navcaller_barsfx::after{
		top:0;
	}
	.navcaller_barsfx::before{
		transform:rotate(45deg);
	}
	.navcaller_barsfx::after{
		transform:rotate(-45deg);
	}
	.html-overflow-fix{
		overflow-y:hidden;
	}
}